@charset "UTF-8";

/* CSS rules go below */

body{
	font-family: "Monotype Corsiva Italic", "Papyrus";
	color:rgb(252, 255, 152);
	background-color:rgb(56, 0, 0);

}

.page-wrapper{
	padding: 0 1rem 1rem1rem 1rem;
	display: flex;
	flex-direction: column;
}



header, nav, section, footer{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: center;
	margin-top:2.5vw;
	margin-bottom:2.5vw;
	font-size: 50px;

}	
header{
	background-image:url("../../content/images/fudno3.jpg") ;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: 0;
	
}


footer{
	background-image:url("../../content/images/fundo4.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 0;
}


h1, h2, p{
	text-align: center;
	max-width: 30rem;
}

.extension-presentation{
	background-image:url("../../content/images/fundo5.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-top: 0;
	margin-bottom: 0;
}

.extension-download a{
	font-size:1.5rem;
	padding:1.5rem;
	border-radius: 2rem;
	text-decoration: none;
	border: 1px solid rgb(252, 255, 152);
	background-color: rgb(252, 255, 152);
}



.extension-documentation {
	display: flex;
	flex-direction: column;
	gap: 20px;
	justify-content: center;
	align-items: flex-start;
	width:50vw;
	max-width: 50vw;

}

.extension-reviews-block{
	width:100%;
	max-width: unset;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.extension-review{
	font-size: smaller;
	width:25vw;
	padding:1rem;
	margin:1rem;
	border:1px solid black;
	box-sizing: border-box;
}

video, img{
	display: block;
	float:left;
	clear:both;
	width:100%;
	height:auto;
	margin-top:1rem;
	margin-bottom:1rem;
	background-color: null;
}



.extension-documentation-images {
    display: flex;
    gap: 20px;
    width: 100%;
    align-items: flex-start;
}

.left-img {
    width: 250px;
    height: auto;
    flex: 0 0 auto;
}

.right-img {
    flex: 1 1 0;
	min-width: 0;
	width: 100%;
    height: auto;
    object-fit: contain;
	max-width: 100%;
	
}

section.extension-installation ol{
	text-align: left;
}

.extension-installation{
	background-image:url("../../content/images/fundo6.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
	margin: 0;
	min-height: 100vh;
	border: 1px rgb(99, 105, 162)
}




/* CSS style for mobile devices */

@media (max-width: 780px) {
  	.extension-documentation{
		width:90vw;
	}
	.extension-review{
		width:90vw;
		margin-left:0;
		margin-right:0;
	}
}


